Information on source package x265

Available versions

ReleaseVersion
stretch2.1-2
buster2.9-4
bullseye3.4-2
bookworm3.5-2
sid3.5-2

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2017-13135vulnerable (no DSA, ignored)fixedfixedfixedfixedA NULL Pointer Dereference exists in VideoLAN x265, as used in libbpg ...

Resolved issues

BugDescription
CVE-2017-13666An integer underflow vulnerability exists in pixel-a.asm, the x86 asse ...
CVE-2017-8906An integer underflow vulnerability exists in pixel-a.asm, the x86 asse ...

Search for package or bug name: Reporting problems